import { Theme } from "@fluentui/react";
import { CustomTheme } from "../../../appTheme";
export declare function getTempDisablementPageStyle(): {
    root: {
        height: string;
        width: string;
    };
};
export declare function getVersionComponentIconStyle(theme: Theme & CustomTheme): {
    root: {
        color: string;
    };
};
export declare function getButtonStyle(): {
    root: {
        marginTop: number;
        minWidth: string;
    };
};
